<!DOCTYPE html>
<html>
<head>
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
  <title>E pharmacy</title>
</head>
<body>
<section class="page-section">
  <div class="container">
    <div class="text-center">
      <h2 class="section-heading text-uppercase">Services</h2>
    </div>
    <div class="row text-center">
      <div class="col-md-4">
                        <span class="fa-stack fa-5x" style="color: #f2c0c0">
                            <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                        </span>
        <h3 class="my-3 text-uppercase">E-Commerce</h3>
      </div>
      <div class="col-md-4">
                        <span class="fa-stack fa-5x" style="color: #f2c0c0">
                            <i class="fa fa-lock" aria-hidden="true"></i>
                        </span>
        <h3 class="my-3 text-uppercase">Web Security</h3>
      </div>
      <div class="col-md-4">
                        <span class="fa-stack fa-5x" style="color: #f2c0c0">
                           <i class="fa fa-car" aria-hidden="true"></i>
                        </span>
        <h3 class="my-3 text-uppercase ">Delivery</h3>
      </div>
    </div>
  </div>
</section>
<br>
<section class="page-section">
  <div class="container">
    <div class="text-center">
      <h2 class="section-heading text-uppercase">Team</h2>
    </div>
    <div class="row">
      <div class="col-lg-4">
        <div class="team-member">
          <span class="fa-stack fa-5x" style="color: #f2c0c0">
             <i class="fa fa-user-circle" aria-hidden="true"></i>
            <i class="fas fa-circle fa-stack-2x text-primary"></i>
          </span>
          <h4>Ayat Alnaimat</h4>
          <a class="btn btn-dark btn-social mx-2" href="https://www.facebook.com/ayat.mhammad.5"><i
            class="fa fa-facebook" aria-hidden="true"></i>
          </a>
          <a class="btn btn-dark btn-social mx-2"
             href="https://www.linkedin.com/in/ayat-alnaimat-0a8188202/?fbclid=IwAR3W9INJKEB1ZstqPpwe2we4-coeFQ1rFP6hh9YQg3Ai8jMM-6h7Zt4mHJQ"><i
            class="fa fa-linkedin" aria-hidden="true"></i>
          </a>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="team-member">
          <span class="fa-stack fa-5x" style="color: #f2c0c0">
            <i class="fa fa-user-circle" aria-hidden="true"></i>
            <i class="fas fa-circle fa-stack-2x text-primary"></i>
          </span>
          <h4>Ghadeer Arrasheed</h4>
          <a class="btn btn-dark btn-social mx-2" href="https://www.facebook.com/ghadeer.alrasheed.16"><i
            class="fa fa-facebook" aria-hidden="true"></i>
          </a>
          <a class="btn btn-dark btn-social mx-2" href="https://www.linkedin.com/feed/"><i class="fa fa-linkedin"
                                                                                           aria-hidden="true"></i>
          </a>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="team-member">
          <span class="fa-stack fa-5x " style="color: #f2c0c0">
             <i class="fa fa-user-circle" aria-hidden="true"></i>
            <i class="fas fa-circle fa-stack-2x text-primary"></i>
          </span>
          <h4>Rana Mousa</h4>
          <a class="btn btn-dark btn-social mx-2" href=""><i class="fa fa-facebook" aria-hidden="true"></i>
          </a>
          <a class="btn btn-dark btn-social mx-2" href=""><i class="fa fa-linkedin" aria-hidden="true"></i>
          </a>
        </div>
      </div>
    </div>
  </div>
</section>
</body>
</html>
